mixin articleExpert
  .article-expert&attributes(attributes)
    +img({
      name: 'doctor',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', orig: true },
      ],
    })(alt='Иванов Иван Иванович').article-expert__image
    .article-expert__title Информация проверена экспертом
    a(href='/doctor.html').article-expert__name Иванов Иван Иванович
    .article-expert__occupation Врач-уролог, к.м.н.
    .article-expert__publication Дата публикации: 17 июня 2024
    .article-expert__update Дата обновления: 17 июня 2024
